---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ayaka-chan wa Hiroko-senpai ni Koishiteru
  repository: kara.moe
  conditions:
    tagPresence:
    - 936359c0-50cf-4703-a66f-0c056dc06136 # Ayaka-chan wa Hiroko-senpai ni Koishiteru
    - 9b46bc4f-47cc-43d0-a4c5-46c96e271a48 # Ayaka-chan wa Hiroko-senpai ni Koishiteru  2nd STAGE
  actions:
    addTag:
    - tid: 412760c7-1bbe-435e-ac59-ccad1cb26ba6 # Ayaka-chan wa Hiroko-senpai ni Koishiteru
      type: 18
